Subject: Fwd: New voicemail from (770) 653-5146 at 2:18 PM
From: Pritish Nandi <[email-masked]>
To: [email-masked]
Date: Sat, 27 Aug 2016 21:54:46 +0530 (IST)

From: "Louie Jay Barsalote" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Angela LaCombe (LSM)" <[email-masked]> 
Sent: Saturday, 27 August, 2016 20:53:02 
Subject: Re: New voicemail from (770) 653-5146 at 2:18 PM 

Hi Madam, 

I had a good conversation with the cs.. Cs. was using CholesLo and she was very happy because the product really helps her. Her doctor was shocked of her cholesterol result and she told informed her doctor what she was taking and her doctor gets the name of our product to recommend to her patients. Cs. also wants to take the Blood Flow Optimizer and gave her the information about our product. I gave her some best option since she had problem with financial. She will give us a call in two weeks to place an order because she just place an order for CholesLo. 

Below is the recording: 
https://lsm.mytalkdesk.com/#dashboard/recents/CA0d50a9fa22217136a7e32906c12615b4 

Thanks! 

Regards, 
Louie 

From: "Deeksha Dadu" < [email-masked] > 
To: "Louie Jay Barsalote" < [email-masked] > 
Cc: "Pritish Nandi" < [email-masked] >, "Angela LaCombe (LSM)" < [email-masked] > 
Sent: Saturday, August 27 , 2016 2:28:04 PM 
Subject: Fwd: New voicemail from (770) 653-5146 at 2:18 PM 

Hi Louie, 

Please call back this customer as soon as possible today and let us know the outcome. 

Thanks 
Regards, 
Deeksha 

Sent from my iPhone 

Begin forwarded message: 

From: "- Dr. Sam Robbins -" 
Date: 27 August 2016 00:09:38 BST 
To: Deeksha Dadu < [email-masked] > 
Subject: Fwd: New voicemail from (770) 653-5146 at 2:18 PM 

BQ_BEGIN

---------- Forwarded message ---------- 
From: Google Voice < [email-masked] > 
Date: Fri, Aug 26 , 2016 at 2:20 PM 
Subject: New voicemail from (770) 653-5146 at 2:18 PM 
To: [email-masked] 

	
Voicemail from: (770) 653-5146 at 2:18 PM 

Hello, this is Jerry Gilbert 770-6053 5146. I'd like to some other information on product right now. I'm using the blood flow optimizer and class world press low, and I was like to talk to somebody about it. If you would just give me a call back. Please 770 653-5000 146. Thank you. 
Play message 

BQ_END